﻿/* Zagadnienia prawne */
.www .mGrid .Aktualnosci_Item .Label_header{
	font-family: Tahoma;}
.www .mGrid .Aktualnosci_Item .Label_header .Label_sygnatura{
	float:left;
	font-family: Tahoma;
    font-size: 11pt;
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: left;
    text-decoration: none !important;
    width: 40%;
}
.www .mGrid .Aktualnosci_Item .Label_header .Label_sklad{
	float:right;
	padding-bottom: 10px;
    padding-top: 10px;
    font-size: 11pt;
}
.www .mGrid .Aktualnosci_Item .Label_body{clear:both;font-size: 10pt;font-family: Tahoma;}
.www .mGrid .Aktualnosci_Item .Label_body .Label_dataWplywu{padding-bottom:10px;color: #7F7F7F;}
.www .mGrid .Aktualnosci_Item .Label_body .Label_trescZagadnienia{padding-left:10px;}
.www .mGrid .Aktualnosci_Item .Label_body .Label_trescZagadnienia p{font-size: 10pt !important;}
.www .mGrid .Aktualnosci_Item .Label_body .Label_orzeczenie{padding-bottom:10px;font-weight:bold;}
.www .mGrid .Aktualnosci_Item .Label_body .Label_rozstrzygniecie{padding-left:10px;}
.www .mGrid .Aktualnosci_Item .Label_body .Label_rozstrzygniecie p{font-size: 10pt !important;}
.www .mGrid .Aktualnosci_Item .Label_body .Label_zasada{padding-left:10px;font-weight:bold;}
.www .mGrid .Aktualnosci_Item .Label_body .attachment{float: right;text-align:right;}
.www .mGrid .Aktualnosci_Item .Label_body .attachment .LinkToFile {margin-bottom:5px;}
.www .mGrid .Aktualnosci_Item .Label_body .attachment .LinkToFile .PdfIcon {
	width:16px; 
	height:16px; 
	background-image: url('images/pdfFile.png');
	background-repeat: no-repeat;
	float:left;
	padding-left:5px;
	margin-bottom:5px;} /**/
.www .mGrid .Aktualnosci_Item .Label_body .attachment .LinkToFile .LinkToPdf {float:right;margin-bottom:5px;}
.www .mGrid .Aktualnosci_Item .Label_body .Label_details{float: right;/*padding-top:10px;*/}
.www .mGrid .Aktualnosci_Item .podkreslenie, .www .mGrid .Items .podkreslenie{
	clear:both;
	background-image: url("images/podkreslenie1.png");
	background-position:left bottom;
    background-repeat: no-repeat;
    padding-top:10px;
    height:1px;
    width:100%;
}
.clearAll{
	clear:both;
}

.www .Archiwum{
	clear:both;
	padding-top:15px
}
